body, div, table, td, th { font-family:돋움 !important; }
.table th, .table td { padding:3px 3px !important; height:30px; vertical-align:middle !important; }
.report .table th, .report .table td { padding:3px 1px !important; vertical-align:middle !important; }
.form-control { padding-top:3px; padding-bottom:3px; height:26px; }
.div4Scroll { overflow:auto; }
sub, sup { font-size:14px; }
.special_text { font-size:16px; font-weight1:bold; }
.MyTr { background-image:url(/images/public/my_tr.png); background-repeat:no-repeat; }
.gnb_1daOn {
	display:inline-block;padding:0 27px;height:30px;font-weight:bold;line-height:30px;text-decoration:none; color:#FFF !important; 
	background-color:#10396D;
}

.m2modal-header {
  min-height: 16.42857143px;
  padding: 0 15px;
  padding-top:15px;
  border-bottom: 1px solid #e5e5e5;
}
.m2modal-header .close {
  margin-top: -2px;
}
.m2modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.m2modal-body {
  position: relative;
  padding: 15px;
}
.m2modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.m2modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.m2modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.m2modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

a.btn-primary { color:#fff; }
input.form-control { font-size:13px; }
a.btn-danger { color:#FFF; }